<?
session_start();
if(strlen($brcode)<=0)
{
 print "<script> alert('Session timed out'); parent.document.location='../ind.php'; </script>";
 return;
}

include("../opendb.php");
include("../test.php");
?>
<head>
<style>
body,td{font-family:'arial narrow';letter-spacing:1;}
tr{background-color:e3ecd2}
th{background-color:c1d799}
.mnu{margin-left:5}
body{BACKGROUND-COLOR:fcfff1}
</style>
</head>
<hr>
<center>
<h2>BONUS REGISTER SUMMARY </H2>
<FORM name='f1' ACTION='wagesum5.php' method='post'>
<table width=50%>
 <th>Division<th>Branch
<?
$result=mysqli_query($db,"select * from divmast where brcode='$brcode' order by divname");
$i=1;
print "<tr><td height='30'><center><select name='divi'>";
while($row=mysqli_fetch_array($result))
{
 print "\n<option>$row[divname]</option>";
}
?>

<?
$result=mysqli_query($db,"select * from br_master where brcode='$brcode' order by brname");
$i=1;
print "<td><center><select name='br'>";
while($row=mysqli_fetch_array($result))
{
 print "\n<option>$row[brname]</option>";
}
print "<tr><td height='35'><center >From : mnth<select name='monthfrm'>

<option>4
</select>";
print "&nbsp;&nbsp;Year<select  name='yearfrm'>
<option>2009</option>

</select>";
print "<td><center>To : mnth<select name='monthto'>

</select>";
print "&nbsp;&nbsp;Year<select name='yearto'>

</select>";
print "<tr><td align=center>Password</td><td><input type=password name='pswd'></td></tr>";
print "<tr><td align=center colspan='2'><input type=submit value='Bonus register '></td></tr>";
?>
</table>
</form>

<HR>
<br>&nbsp;
